@charset "UTF-8";

.topnikiku_namesp1{font-size:28px;display:block;font-weight:bold;}
.topnikiku_namesp1 span{font-size:20px;font-weight:normal;}
.topnikiku_namesp2{font-size:20px;display:block;}
.topnikiku_namesp3{font-size:60px;display:block;font-weight:bold;line-height:1.4;}
.topnikiku_namesp3 span{font-size:55%;padding:0 0 0 10px;}
.txtstyle4{display:block;font-size:12px;padding:0;margin:0;}
.txtstyle6{font-size:20px;font-weight:bold;padding:0 0 10px 0;text-align: center;}

/*******************************
tablet
*******************************/
@media screen and (max-width: 768px) {
  .topnikiku_namesp1{font-size:25px;}
  .topnikiku_namesp1 span{font-size:18px;}
  .topnikiku_namesp2{font-size:18px;}
  .topnikiku_namesp3{font-size:50px;}
  .topnikiku_namesp3 span{font-size:55%;}
  .txtstyle2{font-size:24px;padding:0 0 0 20px;margin:50px 0;}
  .txtstyle4{display:block;font-size:10px;padding:0;margin:0;}
}

/*******************************
sp
*******************************/
@media screen and (max-width: 599px) {
  .topnikiku_namesp1{font-size:20px;}
  .topnikiku_namesp1 span{font-size:13px;}
  .topnikiku_namesp2{font-size:13px;}
  .topnikiku_namesp3{font-size:40px;}
  .topnikiku_namesp3 span{font-size:55%;}
  .txtstyle1{font-size:6vw;font-feature-settings: "palt";}
  .txtstyle2{font-size:6vw;padding:0 0 0 10px;}
  .txtstyle6{font-size:16px;}
}